.button--news {
    position: absolute;
    color: #ffffff !important;
    padding: 13px 10px 15px;
    right: 0;
    top: 190px;
    background: #35afe3;
    border: none;
    width: 180px;
    text-align: center;
    z-index: 9;
}

.button--news:hover {
    background: #2582c5;
    border: none;
}

@media only screen and (max-width: 900px) {
    .button--news {
        top: 120px;
    }

}
